- title: Wordel Games
  url: https://game.acme.to/wordle/
  coordinator:
    name: acme
    url: https://acme.to/
  date: 2022-01-13
  note: Mirrors many of the entries in WotW

- title: Wordle Derivations, Localizations, Translations, and Variations
  url: https://gist.github.com/settinger/7dbadc5646b8f58e4f29562305af03fe
  coordinator:
    name: Sam Ettinger
    url: https://www.settinger.net/
  date: 2022-01-17

- title: wordle languages
  url: https://github.com/thiskurt/wordle-languages
  coordinator:
    name: Kurt
    url: https://github.com/thiskurt
  date: 2022-01-18

- title: Wordle in verschiedenen Sprachen Sammelthread
  url: https://twitter.com/cuffedCatling/status/1483764561434103811
  coordinator:
    name: '@cuffedCatling'
    url: https://twitter.com/cuffedCatling
  date: 2022-01-19

- title: (forum thread)
  url: https://news.ycombinator.com/item?id=29993012
  coordinator:
    name: (Y Combinator users)
    url: https://news.ycombinator.com/
  date: 2022-01-19

- title: (Twitter thread)
  url: https://twitter.com/yeahwhyyes/status/1484512915491282950
  coordinator:
    name: '@yeahwhyyes'
    url: https://twitter.com/yeahwhyyes
  date: 2022-01-21

- title: 'Extra credit: You can play Wordle in other languages!'
  url: https://blog.duolingo.com/wordle-in-other-languages/
  coordinator:
    name: Duolingo
    url: https://.duolingo.com/
  date: 2022-01-21

- title: Wordle and Wordle-like games
  url: https://github.com/puzzlet/awesome-wordle
  coordinator:
    name: 정 경훈
    url: https://github.com/puzzlet
  date: 2022-01-23

- title: A thread of playable Wordle remixes that I’ve seen people tweet about
  url: https://twitter.com/doougle/status/1485431920544870401
  coordinator:
    name: Douglas Wilson
    url: https://twitter.com/doougle
  date: 2022-01-24

- title: Fave Wordle-related Sites
  url: https://twitter.com/omionabike/status/1485558652618833921
  coordinator:
    name: '@omionabike'
    url: https://twitter.com/omionabike
  date: 2022-01-24

- title: World Of Wordlecraft
  url: https://glitch.com/@glitch/world-of-wordlecraft
  coordinator:
    name: Glitch
    url: https://glitch.com/@glitch/
  date: 2022-01-25

- title: Wordle Hub
  url: https://wordles.miraheze.org/
  coordinator:
    name: lens0021
    url: https://gitlab.com/lens0021
  date: 2022-02-03
  note: Mirrors WotW in wiki form

- title: Projects built using this repo
  url: https://github.com/cwackerfuss/react-wordle#projects-built-using-this-repo
  coordinator:
    name: Chase Wackerfuss
    url: https://github.com/cwackerfuss
  date: 2022-02-05

- title: Wordle Map of Europe
  url: https://ordlek.github.io/ordlek/map/
  coordinator:
    name: ordlek
    url: https://github.com/ordlek
  date: 2022-02-06
  note: Based on WotW

- title: (forum thread)
  url: https://news.ycombinator.com/item?id=30262341
  coordinator:
    name: culi
    url: https://news.ycombinator.com/user?id=culi
  date: 2022-02-08
  reference: An email

# - title: 
  # url: 
  # coordinator:
    # name: 
    # url: 
  # date: 
